%define pyver %(%{__python} -c "import sys; print sys.version[:3]")

Name:           moap
Version:        0.2.0
Release:        1%{?dist}
Summary:        swiss army knife for project maintainers and developers.
Source:         %{name}-%{version}.tar.bz2
License:        GPL
Group:          Applications/Archiving
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:      noarch

%description
MOAP is a swiss army knife for project maintainers and developers.
It aims to help in keeping you in the flow of maintaining, developing and
releasing, automating whatever tasks can be automated.

It allows you to parse DOAP files and submit releases, send release mails,
create iCal files and RSS feeds, maintain version control ignore lists,
check in based on the latest ChangeLog entry, and more.

%prep

%setup -q
%configure

%build

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README moap.doap NEWS RELEASE ChangeLog
%{_bindir}/moap
%{_libdir}/python*.*/site-packages/moap

%changelog
* Sat Sep 16 2006 Thomas Vander Stichele <thomas at apestaart dot org>
- initial package
